# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=lzo
pkgver=2.10
pkgrel=1
pkgdesc="Portable lossless data compression library"
arch=('x86_64')
url="https://www.oberhumer.com/opensource/lzo"
license=('GPL')
depends=('glibc')
source=(https://www.oberhumer.com/opensource/lzo/download/${pkgname}-${pkgver}.tar.gz)
sha256sums=(c0f892943208266f9b6543b3ae308fab6284c5c90e627931446fb49b4221a072)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}         \
        --enable-shared  \
        --disable-static

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
